@charset "utf-8";
/*Video KV*/
/*-------------------------
    banner-content  Default
--------------------------*/
#main-banner-wrapper .banner-wrapper .banner-item {
    position: relative;
}
#main-banner-wrapper .banner-wrapper .banner-item div,
#main-banner-wrapper .banner-wrapper .banner-item{
    height: 450px;
}
#main-banner-wrapper .banner-wrapper .banner-item .banner-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 700px;
    min-height: 240px;
    height: auto;
    color: #333;
    /*position:relative;
	top:-240px;*/
    position: absolute;
    top: 80px;
	z-index: 3;
}
#main-banner-wrapper .banner-wrapper .banner-item.dark .banner-content {
	color: #fff;
}
#main-banner-wrapper .banner-wrapper .banner-item.light .banner-content .banner-btn a.btn-primary {
	color: #fff;
    background-color: #265e93;
    background-image: none;
    border-color: #265e93;
}
#main-banner-wrapper .banner-wrapper .banner-item.light .banner-content .banner-btn a.btn-secondary {
	color: #004280;
    background-color: transparent;
    border-color: #004280;
	margin-left: 15px;
}
.banner-item .banner-mask {
    width: 100%;
	position: absolute;
	z-index: 2;
}
.banner-item.dark .banner-mask {
	background: -moz-linear-gradient(left, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0.64) 45%, rgba(0,0,0,0.05) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.64) 45%,rgba(0,0,0,0.05) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.64) 45%,rgba(0,0,0,0.05) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#0d000000',GradientType=1 ); /* IE6-9 */
}
.banner-item.light .banner-mask {
	background: -moz-linear-gradient(left, rgba(255,255,255,0.85) 0%, rgba(255,255,255,0.64) 45%, rgba(255,255,255,0.05) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.64) 45%,rgba(255,255,255,0.05) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.64) 45%,rgba(255,255,255,0.05) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#0dffffff',GradientType=1 ); /* IE6-9 */
}
.banner-item.dark .banner-image .banner-mask, .banner-item.light .banner-image .banner-mask{
	background: transparent;
}
#main-banner-wrapper .banner-wrapper .banner-item .mb-kv {
	display: none;
}
#main-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-btn i {
	margin-left: 5px;
}
#main-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
	position: relative;
	font-size:44px;
    font-weight: bold;
	line-height: 1.3em;
    margin-bottom: 12px;
}
#main-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
	font-size:22px;
    font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 5px;
}

/*btn setting*/
#main-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-btn a {
	display: inline-block;
    margin-top: 20px;
	padding: 0.5em 1.5em;
    font-size: 16px;
    color: #f3f3f3;
	background-color: transparent;
    border: 1px solid #f3f3f3;
	line-height: 1.5;
}
#main-banner-wrapper .banner-wrapper .banner-item.light .banner-content .banner-btn a {
    color: #fff;
    background-color: #265e93;
    background-image: none;
    border-color: #265e93;
}
#main-banner-wrapper .banner-wrapper .banner-item.dark .banner-content .banner-btn a.btn-primary {
	color:#004280;
	border-color: #fff;
	background-color: #fff;
}
#main-banner-wrapper .banner-wrapper .banner-item.dark .banner-content .banner-btn a.btn-secondary {
	color:#f3f3f3;
	border-color: #f3f3f3;
	background-color: transparent;
	margin-left: 15px;
}
#main-banner-wrapper .banner-wrapper .banner-item.light .banner-content .banner-btn a:hover {
	color: #fff;
    background-color: #004280;
    border-color: #004280;
}
#main-banner-wrapper .banner-wrapper .banner-item.dark .banner-content .banner-btn a:hover {
	color:#fff;
	border-color: #004280;
	background-color: #004280;
}
#main-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-btn a i {
	font-size: 14px;
}
#main-banner-wrapper .banner-wrapper .owl-nav {
	position: absolute;
    bottom: 20px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
#main-banner-wrapper .banner-wrapper .owl-nav.light .owl-next, #main-banner-wrapper .banner-wrapper .owl-nav.light .owl-prev {
	color: #fff;
    font-size: 36px;
    margin: 0px;
    padding: 0 15px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 0;
}
#main-banner-wrapper .banner-wrapper .owl-nav.dark .owl-next, #main-banner-wrapper .banner-wrapper .owl-nav.dark .owl-prev, #main-banner-wrapper .banner-wrapper .owl-nav.dark .owl-pages , #main-banner-wrapper .banner-wrapper .owl-nav.dark .owl-pages span {
	color:#33487b;
}
.adv-key-visual-dark.owl-theme .owl-nav .owl-next, .adv-key-visual-dark.owl-theme .owl-nav .owl-prev, .adv-key-visual-dark.owl-theme .owl-nav .owl-pages, .adv-key-visual-dark.owl-theme .owl-nav span.owl-pages-count, .adv-key-visual-dark.owl-theme .owl-nav span.owl-pages-current {
  color: #33487b;
}

@media screen and (min-width: 2000px) {
	#main-banner-wrapper .banner-wrapper .banner-video video {
		min-width: 1920px;
		width: 100%;
	}
	#main-banner-wrapper .banner-wrapper .banner-video div {
		height: 450px;
	}
}
@media screen and (max-width: 768px) {
	#main-banner-wrapper .banner-wrapper .banner-item .banner-content {
		width: 90%;
	}
	#main-banner-wrapper .banner-wrapper .banner-item div{
		height: 100%;
    	max-height: 350px;
		overflow: hidden;
	}
	#main-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
		font-size: 14px;
	}
	#main-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-btn a {
		font-size: 14px;
	}
	#main-banner-wrapper .banner-wrapper .banner-item .mb-kv {
		display: block;
	}
	#main-banner-wrapper .banner-wrapper .banner-item video {
		display: none;
	}
	#main-banner-wrapper .banner-wrapper .banner-item .banner-content {
		top: 60px;
	}
	#main-banner-wrapper .banner-item.dark .banner-mask {
		background-color: rgba(0,0,0,.75);
	}
	#main-banner-wrapper .banner-item.light .banner-mask {
		background-color: rgba(255,255,255,0.75);
	}
	.adv-key-visual-carousel .owl-item img {
		height: 100%;
		width: auto;
	}
	#main-banner-wrapper .banner-wrapper .banner-img img {
		height: 450px;
	}
	#main-banner-wrapper .banner-wrapper .banner-item .mb-kv img {
		height: 350px;
	}
	#main-banner-wrapper .banner-wrapper .banner-item div, #main-banner-wrapper .banner-wrapper .banner-item {
		height: 350px;
	}
}
